@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700&display=swap');
@font-face {
	font-family: 'Canela Light';
	src: url('fonts/canela Light.ttf');
}
@font-face {
	font-family: 'Museo 300';
	src: url('fonts/Museo300-Regular.otf');
}
@font-face {
	font-family: 'Museo 700';
	src: url('fonts/Museo700-Regular.otf');
}
@font-face {
	font-family: 'craw-modern-urw';
	src: url('fonts/crawmodernregular.ttf');
}

header#masthead {
    text-align: center;
	/* background: url(../images/pattern-bg.jpg) center center no-repeat; */
	background-size: cover !important;
    color: #fff;
    transition: all .6s ease;
    padding: 20px 0;
}
div#masthead-main {
    padding: 20px 0 20px;
    /* background: url(../images/pattern-bg.jpg) center center no-repeat; */
	background-size: cover !important;
    box-shadow: 0 3px 18px rgba(0,0,0,.4);
    width: 100%!important;
}
div#masthead-main img {
    height: 50px;
    width: initial;
}

body {
	font-family: 'Montserrat', sans-serif;
	color:#222;
}
.h1, .h2, .h3, h1, h2, h3, h4, h5, h6{
	font-weight:700;
}
.page-content, .entry-content, .entry-summary {
    margin: 0;
}
a.custom-logo-link {
    max-width: 260px;
}
@media screen and (min-width:1200px){
	.kc-container {
		max-width: 1140px !important;
	}
	.container {
		width: 1140px;
		max-width: 100% !important;
	}
}
@media screen and (max-width:1400px){
	a.custom-logo-link {
		max-width: 230px;
	}
}

.section_style {
    text-transform: uppercase;
}
section#section_2_home .kc_col-sm-5 .kc_wrapper.kc-col-inner-container {
	width: 350px;
    float: right;
	max-width:100%;
}
section#section_2_home {
    padding: 70px 0 80px 0;
}
.contact-form-style{
	
}
.style_call img{
	margin-top: 0;
    position: absolute;
    left: 0px;
    bottom: 0px;
	max-width: 85px;
}
.style_call {
    background: #ac7c58;
    color: #fff;
	margin-bottom: 45px;
	margin-top: 95px;
}
.style_call p {
	padding-bottom: 15px;
    padding-top: 15px;
    font-size: 10pt;
    letter-spacing: 0px;
    word-spacing: 0px;
    line-height: 25pt;
    padding-left: 85px;
    position: relative;
    margin-bottom: 0px;
}
.contact-form-style h2 {
    color: #ffffff;
    font-size: 13pt;
    margin: 0px;
    margin-bottom: 25px;
    text-align: center;
    line-height: 20pt;
}
.content_style h2 {
	color:#ac7c58;
	font-size: 27pt;
	letter-spacing: 2px;
    word-spacing: 2px;
	margin-top: 0px;
    margin-bottom: 15px;
    line-height: 1;
}
.contact-form-style p.bottom {
	font-size: 7pt;
    color: #fff;
    letter-spacing: 1px;
    word-spacing: 0px;
    text-align: center;
    font-family: 'Canela Light';
    text-transform: none;
}
.content_style h5 {
    font-size: 14pt;
	letter-spacing: 2px;
    word-spacing: 2px;
	margin-top: 0px;
    margin-bottom: 15px;
    line-height: 25pt;
}
.style_open p {
	font-size: 9pt;
	letter-spacing: 2px;
    word-spacing: 2px;
}
.style_open p strong {
    font-size: 13pt;
    color: #ac7c58;
}

.contact-form-style h2{
	color:#ffffff;
	font-size: 11pt;
    line-height: 1.2;
}
.contact-form-style input.wpcf7-form-control.wpcf7-submit:hover {
    background: #3a3e41;
    color: #e3bbaf;
}
.contact-form-style input.wpcf7-form-control.wpcf7-submit {
    width: 100%;
    height: 60px;
    margin: 10px 0 25px 0;
    padding: 10px 0 10px 0;
    background: #e3bbaf;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 5px;
    cursor: pointer;
    text-transform: uppercase;
    transition: all .6s ease;
    color: #fff;
    border: none;
}
.contact-form-style:hover {
    -webkit-box-shadow: 0 0 44px 0 rgba(0,0,0,.6);
    box-shadow: 0 0 44px 0 rgba(0,0,0,.6);
    border: 5px solid #e3bbaf;
}
.contact-form-style {
	position: absolute;
    top: -400px;
    padding: 25px 30px;
    letter-spacing: 0px;
    max-width: 350px;
    background: #000;
    transition: all .6s ease;
    min-height: 180px;
    z-index: 300;
    -webkit-box-shadow: 0 0 44px 0 rgba(0,0,0,.6);
    box-shadow: 0 0 44px 0 rgba(0,0,0,.6);
    border: 5px solid #3a3e41;
}

#hidden-button:hover {
    background: #3a3e41;
    color: #e3bbaf;
}


input[type="text"],select , input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea {
	width: 100%;
    height: 47px;
    border: 2px solid #e3bbaf;
    font-family: 'Montserrat', sans-serif;
    margin: 0 0 15px 0;
    padding: 0 0 0 11px;
    background: #7b7b7b;
    box-shadow: none;
    border-radius: 0;
	font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    line-height: 1;
}
.contact-form-style p {
    margin: 0px;
}
input.wpcf7-form-control.wpcf7-submit {
    width: 100%;
    padding: 12px 10px;
    font-size: 15pt;
    border-radius: 0px;
    background: #ac7c58;
    border: 0px;
    color: #fff;
}

section#section_2_home .kc_col-sm-4 {
    padding-top: 60px;
}

.contact-form-style p.bottom a {
    color: #ac7c58;
}



::-webkit-input-placeholder { /* Edge */
  color: #fff;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff;
}

::placeholder {
  color: #fff;
}

.style_call:hover {
    background: #454545;
    cursor: pointer;
}
section#section_3_home {
    padding: 100px 0 50px;
	text-align: center;
}

section#section_3_home .title_final h3:hover:after {
    width: 15%;
}
section#section_3_home .title_final h3:after {
    content: "";
    display: block;
    margin: 0 auto;
    width: 10%;
    padding-top: 20px;
    border-bottom: 3px solid #e3bbaf;
    transition: .5s;
    margin-bottom: 50px;
}
section#section_3_home .title_final h3 {
	font-size: 22px;
    display: block;
    line-height: 1.8;
    padding-bottom: 0;
    margin: 0px;
    letter-spacing: 7px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    color: #000;
}
section#section_3_home h2 {
	margin: 0px;
	font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    font-size: 41px;
    letter-spacing: 7px;
    color: #000;
}
.bed {
    width: 27px;
    background: url(../images/bed.svg) center center no-repeat;
    background-size: contain;
    margin-left: -7px;
    height: 18px;
    padding: 0 0 0 27px;
    display: inline-block;
}
.bath {
	width: 23px;
    background: url(../images/bath.svg) center center no-repeat;
    background-size: contain;
    margin-left: 10px;
    padding: 2px 0 0 23px;
    height: 20px;
    display: inline-block;
	
}
.car {
    width: 23px;
    background: url(../images/car.svg) center center no-repeat;
    background-size: contain;
    display: inline-block;
    margin-left: 10px;
	padding: 2px 0 0 23px;
	height: 20px;
}

.box_beach h6 {
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 10px;
    letter-spacing: 3px;
    line-height: 1.4;
    padding-top: 20px;
    border-top: 2px solid #b18072;
	    margin: 0px;
}
.box_beach h5 {
    font-size: 23px;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 20px;
	margin: 0px;
}
.box_beach h4 strong{
	color: #e3bbaf;
    font-size: 33px;
	display: block;
    font-style: normal;
}
.box_beach h3 {
	padding-top: 25px;
    color: #000;
    line-height: 1.2;
    margin: 0 0 20px 0;
    font-family: 'Montserrat', sans-serif;
    padding: 0;
    font-size: 19px;
}
.box_beach h4 {
	text-transform: none;
    padding-bottom: 0px;
    font-family: 'Montserrat', sans-serif;
    color: #3a3e41;
    padding-top: 0;
    font-size: 24px;
    text-align: center;
    margin: 10px 0 10px 0;
}
.box_beach .kc_wrapper.kc-col-inner-container {
    text-align: center;
    /* background: rgba(255,255,255,.4); */
    width: 100%;
    margin-bottom: 0px;
    padding: 30px 0px 20px 0;
    transition: all .6s ease;
    display: inline-block;
}
html, body {
    overflow-x: hidden;
}
.link-button {
    text-align: center;
    margin-top: 60px;
    margin-bottom: 15px;
}

.link-button a:hover {
    background: 0 0;
    color: #b18072;
    border: 3px solid #b18072;
}
.link-button a {
    font-size: 16px;
    width: 100%;
    text-transform: uppercase;
    transition: all .6s ease;
    text-align: left;
    text-align: center;
    margin: 40px 0 0 0;
    letter-spacing: 2px;
    padding-left: 45px;
    border: 3px solid #ac7c58;
    color: #fff;
    padding: 20px 20px;
    background: #ac7c58;
}

.sectors-s img.slick-slide {
    /* height: 500px; */
}
.sectors-s img.slick-slide{
    display: block;
    padding: 0 10px;
	    outline: none;
}
.sectors-s .slick-dots li button:before {
    /* font-size: 15px; */
}
.sectors-s .slick-dots {
    background: #fff;
    padding: 20px;
}
.slick-dots li.slick-active button:before {
    /* opacity: .75; */
    /* color: #ac7c58 !important; */
}
.sectors-s {
    padding: 30px 0;
}
.sectors-s .slick-dots li button:before {
    /* font-size: 15px; */
    /* color: #e6d7cd; */
    /* opacity: 1; */
}

.sectors-s.level_8_view img.slick-slide {
    /* display: block; */
    /* padding: 0; */
    /* outline: none; */
    /* height: 500px; */
    /* object-fit: cover; */
}
#section_5_home .slick-list{
    height: auto !important;
}
.sectors-s.level_8_view .slick-prev {
    left: 25px;
    z-index: 99;
	background: url(../images/prew.png) center center no-repeat;
	
}
.sectors-s.level_8_view .slick-next, .sectors-s.level_8_view .slick-prev {
    width: 60px;
    height: 60px;
	top: 50px;
}
.sectors-s.level_8_view .slick-next {
    right: 25px;
    z-index: 99;
	background: url(../images/next.png) center center no-repeat;
}

.sectors-s.level_8_view .slick-prev:before, .sectors-s.level_8_view .slick-next:before {
    content: '' !important;
}

section#section_5_home h2 {
    font-size: 17pt;
    margin-top: 0px;
    margin-bottom: 0px;
    line-height: 25pt;
    text-align: center;
    color: #ac7c58;
    padding-bottom: 30px;
}

section#section_6_home h1 {
    font-size: 18pt;
    margin-top: 0px;
    margin-bottom: 0px;
    line-height: 25pt;
    text-align: center;
    color: #ac7c58;
    padding-bottom: 10px;
}
section#section_6_home h2 {
    
}

section#section_6_home {
    padding: 30px 0 60px 0;
	text-align: center;
}
.section_6_home_content p {
    text-align: center;
    /* font-size: 9pt; */
    /* color: #222; */
    /* margin: 20px 0 40px 0; */
}
.section_beach_top {
    /* max-width: 82%; */
    /* margin: auto !important; */
    /* float: none !important; */
}
#section_7_home .kc_single_image img {
    max-width: 920px;
}
section#section_7_home {
    margin-bottom: 60px;
}

section#section_8_home h1 {
    font-size: 18pt;
    margin-top: 0px;
    margin-bottom: 0px;
    line-height: 25pt;
    text-align: center;
    color: #ac7c58;
    padding-bottom: 10px;
}
section#section_8_home h2 {
	/* font-size: 14pt; */
    /* margin-top: 0px; */
    /* margin-bottom: 0px; */
    /* line-height: 20pt; */
    /* text-align: center; */
    /* padding-bottom: 0px; */
    /* letter-spacing: 2px; */
    /* text-transform: none; */
    /* font-family: 'Canela Light'; */
}

section#section_8_home h2>strong {
    font-size: 22px;
    display: block;
}
section#section_8_home h2 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    font-size: 41px;
    letter-spacing: 7px;
    color: #e3bbaf;
    color: #fff;
    text-align: center;
	margin: 0px;line-height: 50px;
}
section#section_8_home {
    padding: 40px 0 40px 0;
    text-align: center;
    color: #fff;
}
section#section_8_home p a {
    color: #fff;
}
section#section_8_home p{
	font-family: 'Montserrat', sans-serif;
    font-size: 19px;
    line-height: 1.3;
    padding-top: 25px;
    text-align: center;
    color: #fff;    padding-top: 30px;
}


footer#colophon.site-footer p:nth-child(1) a {
    /* color: #ac7c58; */
    /* font-size: 17pt; */
    /* margin-top: 50px; */
    /* display: inline-block; */
}
footer#colophon p:last-child a{
	font-family: 'Montserrat', sans-serif;
    font-size: 19px;
    line-height: 1.3;
    color: #222;
}
footer#colophon p:last-child {
    font-family: 'Montserrat', sans-serif;
    font-size: 19px;
    line-height: 1.3;
    padding-top: 25px;
    color: #222;
    padding: 40px 0 0 0;
}
footer#colophon img {
    max-width: 255px;
}
#map {
	height: 600px;
}

/*RESPONSIVE*/
@media screen and (max-width: 991px){
    .banner-section .kc_single_image img{
        height: 440px;
        width: 100%;
        object-fit: cover;
    }
    .box_beach h6{
        font-size: 14px;
    }
    .box_beach .kc_wrapper.kc-col-inner-container{
        /* padding: 20px; */
    }
    section#section_2_home .kc_col-sm-5, section#section_2_home .kc_col-sm-7 {
        width: 100%;
    }
    .contact-form-style {
        position: relative;
        top: 0;
        background: rgba(46,46,46,.89);
        padding: 25px 30px;
        letter-spacing: 1px;
        max-width: 350px;
        margin: auto;
    }
    section#section_2_home .kc_col-sm-5 .kc_wrapper.kc-col-inner-container {
        max-width: 100%;
        text-align: center;
        margin: auto;
        float: none;
    }
    .style_call {
        background: #ac7c58;
        color: #fff;
        margin-bottom: 31px;
        margin-top: 40px;
    }
    section#section_2_home .kc_col-sm-7 {
        width: 100%;
        text-align: center;
        margin-bottom: 20px;
    }
    section#section_2_home {
        padding: 60px 0 40px 0;
    }
    section#section_3_home {
        padding: 50px 0 50px;
    }
    #section_7_home .kc_single_image img {
        max-width: 100%;
    }
}
@media screen and (max-width: 767px){
    section#section_8_home h2{
        font-size: 20px
    }
    #map {
        height: 300px;
    }
    footer#colophon p:last-child {
        /* font-size: 14px; */
    }
    section#section_8_home h2 br{
        display: none;
    }
    .link-button a{
        display: inline-block;
        margin: 10px 0 0 0;
        font-size: 14px;
    }
    .pum-container iframe{
        height: 250px !important;
    }
    .pum-theme-79 .pum-container, .pum-theme-lightbox .pum-container{
        padding: 0 !important;
        border: 5px solid #fff !important;
    }
    .sectors-s img.slick-slide {
        height: 250px;
        object-fit: cover;
    }
    .section_beach_top > .kc_column_inner{
        padding-right: 0px;
        padding-left: 0px;
    }
    .link-button {
        margin-top: 0;
        margin-bottom: 0;
    }
    .section_beach_top {
        max-width: inherit;
    }
    section#section_3_home h2 {
        /* font-size: 20px; */
        /* line-height: 1.5; */
    }
    .site-branding img{
		height: 46px;
		width: inherit;
    }
    .banner-section .kc_single_image img{
        height: 250px;
    }
    .content_style h5 {
        font-size: 14px;
        line-height: 1.6;
    }
    .content_style h2{
        font-size: 28px;
    }
    .box_beach .kc_wrapper.kc-col-inner-container {
        /* height: auto; */
        /* overflow: hidden; */
    }
    section#section_2_home {
        padding: 50px 0 40px 0;
    }
    .sectors-s.level_8_view .slick-prev {
        left: 0;
        background-size: 40px !important;
    }
    .sectors-s.level_8_view .slick-next{
        right: 0;
        background-size: 40px !important;
    }
    .sectors-s.level_8_view img.slick-slide {
        /* height: 300px; */
    }
    #section_6_home .kc_single_image img{
        width: 100%;
    }
}
@media screen and (max-width: 414px){
    .content_style h5 {
        font-size: 13px;
        letter-spacing: 0px;
    }
}



img.custom-logo {
    max-height: 142px;
    width: auto !important;
}
#hidden-button {
    width: auto;
    background: #e3bbaf;
	
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    letter-spacing: 3px;
    color: #fff;
    float: right;
    text-align: center;
    padding: 15px 40px 15px 40px;
    margin: 0;
    transition: .5s;
}
.logo-link a {
    z-index: 10;
    opacity: 1;
    color: #fff;
}
#masthead-main{
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1030;
	display: none;
}

header#masthead{
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1030;
}
div#masthead-main-primary.displayHeader #masthead-main {
	display: block;
}
div#masthead-main-primary.displayHeader header#masthead {
    display: none;
}

section#section_1_home {
    max-height: 100vh;
    overflow: hidden;
}

.contact-form-style  h3{
	font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    font-size: 20px;
    letter-spacing: 1px;
	margin-top: 0px;
	margin-bottom: 20px;
}
.contact-form-style  h3.text-center span {
    font-size: 21px;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 3px;
    line-height: 1.8;
    color: #fff;
}

.content_main h2 strong {
    display: block;
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    color: #3a3e41;
    padding-top: 10px;
}
.content_main p {
    font-family: 'Montserrat', sans-serif;
    color: #000;
    font-size: 19px;
    line-height: 1.3;
    padding-top: 0;
	text-transform: initial;
}
.content_main h3 {
    font-family: 'Montserrat', sans-serif;
    color: #000;
    font-size: 19px;
    line-height: 1.3;
    padding-top: 25px;
    font-family: 'Montserrat', sans-serif;
    color: #3a3e41;
    letter-spacing: 3px;
    text-transform: uppercase;
}
.content_main h2:hover:after {
    width: 15%;
}
.content_main h3 a:hover {
    text-decoration: none;
}
.content_main h3 a {
    color: #3a3e41;
}
.content_main h2:after {
    content: "";
    display: inline-block;
    margin: 0;
    width: 10%;
    padding-top: 20px;
    border-bottom: 3px solid #e3bbaf;
    transition: .5s;
    margin-bottom: 20px;
}
.content_main h2 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    font-size: 41px;
    letter-spacing: 7px;
    color: #000;
}

section#section_1_home:after {
    position: absolute;
    content: '';
    background: linear-gradient(-180deg,rgba(0,0,0,.4) 39%,rgba(0,0,0,.4) 71%,rgba(0,0,0,.4) 100%);
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
}
.just_complete h1>strong:hover:after {
    width: 15%;
}
.just_complete h1>strong:after {
    content: "";
    display: block;
    margin: 0;
    width: 10%;
    margin: 20px 0 20px 0;
    border-bottom: 3px solid #e3bbaf;
    transition: .5s;
}
.just_complete h1>strong {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-style: normal;
    display: block;
}
.just_complete h1 {
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 1.2;
    color: #fff;
    letter-spacing: 6px;
    text-shadow: 0 12px 12px rgba(0,0,0,.5);
    padding: 0 100px 0 0;
    z-index: 100;
	margin: 0px;
}
.just_complete h2{
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-size: 24px;
    line-height: 1.2;
    color: #fff;
    letter-spacing: 2px;
    text-shadow: 0 12px 12px rgba(0,0,0,.5);
    padding: 0 0 20px 0;
    z-index: 100;
	margin: 0px;
}
.just_complete {
    position: absolute;
    z-index: 99;
    top: 0px;
    left: 0px;
    color: #fff;
}
.just_complete_content {
    max-width: 1170px !important;
    margin: auto;
    width: 100%;
    padding: 0 15px;
}
@media screen and (max-width:1200px){
	.just_complete_content {
		padding: 0 15px;
	}
}


.content_main2 {
    padding: 325px 0 0 0;
    margin-top: 143px;
    color: #fff;
}

p.privacy-policy {
    font-size: 11px!important;
    margin: 0 0 0;
    line-height: 1.3;
	padding-top: 0;
    background: url(../images/lock.png) top left no-repeat;
    padding-left: 15px;
    color: #d0d0d0!important;
	font-family: 'Montserrat', sans-serif;
	position: relative;
    margin: 1px 0;
	text-transform: initial;
}

section#section_31_home h2:hover>strong {
    color: #e3bbaf;
}
section#section_31_home h2 strong{
	color: #fff;
    transition: .5s;
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
}
section#section_31_home h2 {
	font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-size: 24px;
    line-height: 1.4;
    margin-bottom: 0;
    letter-spacing: 3px;
    text-align: center;
    margin: 0px;
    color: #fff;
}

section#section_31_home {
    width: 100%;
    background-size: cover;
    padding: 25px 0;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    background-repeat: no-repeat;
    background-position: center;
}

.box_beach .kc-raw-code a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none;
    z-index: 10;
    background-color: #fff;
    opacity: 0;
}
.box_beach .kc-raw-code h4 {
    font-size: 16px;
	font-family: 'Montserrat', sans-serif;
}

.box_beach:hover {
    background: #f2f2f2;
}

section#section_51_home .title_final h2 strong:after {
    content: "";
    display: block;
    margin: 0 auto;
    width: 10%;
    padding-top: 20px;
    border-bottom: 3px solid #e3bbaf;
    transition: .5s;
    margin-bottom: 0px;
}
section#section_51_home .title_final h2 strong {
    font-size: 22px;
    display: block;
    line-height: 1.8;
    padding-bottom: 0;
    margin: 0px;
    letter-spacing: 7px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    color: #000;
}
section#section_51_home p {
	font-family: 'Montserrat', sans-serif;
    color: #000;
    font-size: 19px;
    line-height: 1.3;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 0;
    letter-spacing: 2px;
    text-transform: uppercase;
}
section#section_51_home h3 {
	line-height: 1.3;
    padding-top: 60px;
    padding-bottom: 20px!important;
    text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
    color: #000;
	letter-spacing: 4px;
	font-size: 22px;
    padding-left: 0;
    padding-right: 0;
	margin: 0px;
}
section#section_51_home h2 {
    margin: 0px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    font-size: 41px;
    letter-spacing: 7px;
    color: #000;
}
section#section_51_home {
    text-align: center;
	padding: 25px 0;
}

.sectors-s.level_8_view img.slick-slide {
    display: block;
    padding: 0 10px;
    outline: none;
}

.slick-track img{padding:0 10px;height:750px;position:relative;top:0;left:0;display:block;margin-left:auto;margin-right:auto}
@media screen and (max-width:1024px){ .slick-track img{height:500px}}
@media screen and (max-width:992px){ .slick-track img{height:450px}}
@media screen and (max-width:767px){ .slick-track img{padding:0 5px 25px 5px;height:250px}}


.custom_content_style h2 strong {
    font-size: 22px;
    display: block;
    line-height: 1.8;
    padding-bottom: 0;
    margin: 0px;
    letter-spacing: 7px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    color: #000;
}
.custom_content_style h3 {
    line-height: 1.3;
    padding-top: 30px;
    padding-bottom: 20px!important;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    color: #000;
    letter-spacing: 4px;
    font-size: 25px;
    padding-left: 0;
    padding-right: 0;
    margin: 0px;
}
.custom_content_style h2 strong:after {
    content: "";
    display: block;
    margin: 0 auto;
    width: 10%;
    padding-top: 20px;
    border-bottom: 3px solid #e3bbaf;
    transition: .5s;
    margin-bottom: 0px;
}
.custom_content_style h2 {
    margin: 0px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    font-size: 41px;
    letter-spacing: 7px;
    color: #000;
}

.section_6_home_content .kc_col-sm-4:nth-child(1) {
    border-left: 2px solid #000;
}
.section_6_home_content .kc_col-sm-4{
    border-right: 2px solid #000;
    transition: all .6s ease;
    margin-top: 50px;
    border-top: 3px solid #fff;
    border-bottom: 3px solid #fff;
}
.section_6_home_content .kc_col-sm-4:hover h4 {
    color: #e3bbaf!important;
}
.section_6_home_content p{
	font-family: 'Montserrat', sans-serif;
    color: #000;
    font-size: 19px;
    line-height: 1.3;
    padding-top: 25px;
    padding-bottom: 0;
    padding-top: 0;
    letter-spacing: 0;
	margin:0px;
	margin-bottom: 1rem;
}
.section_6_home_content h4 {
    letter-spacing: 3px;
    font-size: 29px;
    line-height: 1.3;
    padding-top: 30px;
    padding-bottom: 0!important;
    text-transform: none;
    transition: all .6s ease;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-style: normal;
	margin:0px;
}
section#section_6_home .kc_text_block p a {
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    background: #e3bbaf;
    font-size: 20px;
    width: 50%;
    padding: 20px 0 20px 0;
    text-transform: uppercase;
    transition: all .6s ease;
    text-align: center;
    line-height: 1;
    letter-spacing: 3px;
    margin-top: 80px;
    display: inline-block;
}

.custom_content_style h2:hover strong:after, section#section_51_home .title_final h2:hover strong:after {
    width: 15%;
}

section#section_6_home .kc_text_block p a:hover {
    background: #3a3e41;
    color: #e3bbaf;
}

footer#colophon a:nth-child(1) img {
    max-height: 80px;
    width: auto;
}
footer#colophon a:nth-child(2) img {
    max-height: 80px;
    width: auto;
}
footer#colophon img:hover {
    opacity: .6;
}
footer#colophon img {
    margin: 0 45px;
}
footer#colophon.site-footer p:nth-child(1) a {
    /* margin-top: 10px; */
    display: inline-block;
}

a.expander.policy-link {
    color: #d0d0d0!important;
	text-decoration: underline;
}